.contentBox{
	/* Medidas */
	padding-bottom:30px;
}

.contentBox .bigLeftColumn{
	/* Medidas */
	width:746px;
	padding-right:20px;
}

.contentBox .bigLeftColumn .compartir{
	/* Medidas */
	width:100%;
	padding-top:20px;
}

.contentBox .bigLeftColumn .compartir li{
	/* Medidas */
	padding:0px;
	padding-right:10px;
}

.contentBox h4{
	/* Posicionamiento */
	display:block;
	clear:both;
	
	/* Medidas */
	padding:5px;
	border-bottom:1px dotted #CCCCCC;
	padding-top:10px;
	padding-left:0px;
	
	/* Resto */
	color:#FFFFFF;
}

.contentBox h4 span{
	/* Medidas */
	padding:2px 5px;
	
	/* Resto */
	background-color:#3475BF;
}

.contentBox .bigLeftColumn li{
	/* Posicionamiento */
	float:left;
	
	/* Medidas */
	padding-right:28px;
	padding-bottom:40px;
}

.contentBox .bigLeftColumn li.ultimo{
	/* Medidas */
	padding-right:0px;
}

.contentBox .bigLeftColumn li.primeroVideo{
	/* Medidas */
	padding-right:46px;
}

.contentBox h5{
	/* Posicionamiento */
	clear:both;
	
	/* Medidas */
	padding-top:10px;
	padding-bottom:10px;
	
	/* Resto */
	color:#999999;
	font-weight:bold;
	font-size:1.2em;
}

.contentBox h5.linea{
	/* Medidas */
	margin-bottom:10px;
	border-bottom:1px dotted #CCCCCC;
}

.contentBox .bigLeftColumn img{
	/* Posicionamiento */
	display:block;
	clear:both;
	
	/* Medidas */
	margin-bottom:10px;
}

.contentBox .linkDescargar{
	/* Posicionamiento */
	float:left;
	
	/* Medidas */
	height:20px;
	padding-top:7px;
	padding-left:35px;
	
	/* Resto */
	background:url(/img/item_descargar1.png) no-repeat 0px 0px;
	color:#000000;
	font-size:0.8em;
	font-weight:bold;
}

.contentBox .linkDescargarAudio{
	/* Posicionamiento */
	float:left;
	
	/* Medidas */
	width:219px;

	/* Resto */
	background:url(/img/icono_audio.png) no-repeat 0px 0px;
}


.contentBox .bigLeftColumn .playerVideo{
	/* Posicionamiento */
	float:none;
	
	/* Medidas */
	padding-top:10px;
	padding-bottom:10px;
}

.contentBox .bigLeftColumn .playerVideo div{
	/* Posicionamiento */
	float:none;
}

.contentBox .rightColumn {
	/* Medidas */
	width:234px;
	padding-left:10px;
	padding-right:10px;
	padding-top:89px;
}

.contentBox .rightColumn h3{
	/* Medidas */
	margin-bottom:50px;
}

.contentBox .rightColumn li{
	/* Posicionamiento */
	float:left;
	
	/* Medidas */
	width:100%;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #CCCCCC;
}

.imgQR{
	/* Posicionamiento */
	display:block;
	
	/* Medidas */
	margin-top:10px;
	margin-bottom:10px;
}